{
  "idStoreDescriptionIntro": "Windows के लिए नया Outlook इस श्रेणी में बेहतरीन ईमेल अनुभव है, जो Windows इस्तेमाल करने वाले किसी भी व्यक्ति के लिए निःशुल्क है. एक ही ऐप में अपने व्यक्तिगत और कार्यस्थल ईमेल खातों और कैलेंडर्स को आसानी से कनेक्ट और समन्वित करें. स्पष्ट, संक्षिप्त मेल लिखें और अंतर्निहित AI के साथ इंटेलिजेंट सुझाव प्राप्त करें. महत्वपूर्ण दस्तावेज़ों और फ़ोटो को बिना किसी परेशानी के किसी भी नोट में अटैच करें. Windows के लिए नए Outlook के साथ, आप निःशुल्क इन सभी का इस्तेमाल कर सकते हैं. यह ऐप 2024 से शुरू होने वाले Windows Mail, Calendar और People ऐप्स को बदल देगा.",
  "idStoreDescriptionSubheaderOne": "अपने ईमेल खातों को स्ट्रीमलाइन करें",
  "idStoreDescriptionParagraphOne": "एक ऐप में एकाधिक इनबॉक्सेज़ और कैलेंडर्स समन्वित करें. Outlook.com, Gmail, Yahoo सहित अपने कई ईमेल खातों के बीच भेजें, प्राप्त करें और आसानी से स्विच करें! मेल, iCloud और बहुत कुछ.",
  "idStoreDescriptionSubheaderTwo": "अधिक प्रभावी ईमेल लिखें",
  "idStoreDescriptionParagraphTwo": "लिखते समय Outlook से AI-संचालित सुझावों के साथ अपने वाक्यों को संक्षिप्त और बिना गलती वाला रखें,* और इंटेलिजेंट वर्तनी और व्याकरण जाँचों के साथ अपने ईमेल को परिष्कृत और पेशेवर बनाएँ.",
  "idStoreDescriptionSubheaderThree": "अपना इनबॉक्स एन्हांस करें",
  "idStoreDescriptionParagraphThree": "व्यवस्थित रहें और अपनी दुनिया को बेहतर तरीके से समन्वित करने में आपकी मदद करने के लिए कई सुविधाओं का आनंद लें. ईमेल भेजने को पहले से ही शेड्यूल करें, 10 सेकंड में भेजे गए ईमेल को पहले जैसा करें और महत्वपूर्ण वार्तालापों पर फ़ॉलो अप करने के लिए रिमाइंडर प्राप्त करें. सीधे अपने Outlook इनबॉक्स से OneDrive फ़ाइलों तक पहुँचें और Word, Excel और PowerPoint वेब ऐप्स का निःशुल्क उपयोग करें — तुरंत संपादन और टिप्पणियाँ करने के लिए यह एकदम सही है.",
  "idStoreDescriptionSubheaderFour": "आपकी पसंद के मुताबिक बनाया गया इनबॉक्स",
  "idStoreDescriptionParagraphFour": "अपनी यूनीक आवश्यकताओं और शैली के लिए अपने Outlook को वैयक्तिकृत करें. 50 से अधिक थीम्स और फ़ॉन्ट्स में से चुनें, महत्वपूर्ण ईमेल को अपने इनबॉक्स के सबसे ऊपर पिन करें और रूमी, कोज़ी और कॉम्पैक्ट दृश्य विकल्पों के साथ अपने इनबॉक्स में जितने ईमेल देखना चाहते हैं, उसे अनुकूलित करें.",
  "idStoreDescriptionParagraphFive": "Windows के लिए नया Outlook आने वाले कई नए डिवाइस के साथ Windows और Outlook.com के लिए वर्तमान Outlook की कुछ सबसे लोकप्रिय सुविधाएँ और कॉन्फ़िगरेशन ऑफ़र करता है. घर और चलते-फिरते कहीं भी, एकीकृत, निर्बाध अनुभव के लिए हमारे निःशुल्क iOS और Android ऐप्स के साथ इसका उपयोग करें. यह उन ग्राहकों के लिए निःशुल्क, विज्ञापन-समर्थित वर्शन है जिनके पास सशुल्क सदस्यता नहीं है. अगर आप Microsoft 365 सदस्यता के बिना Outlook.com, Hotmail या Gmail जैसी निशुल्क ईमेल सेवा का उपयोग करते हैं, तो आपको नए Windows के लिए Outlook में विज्ञापन दिखाई देंगे.",
  "idStoreDescriptionParagraphSix": "विज्ञापन-मुक्त अनुभव और विस्तृत मेलबॉक्स संग्रहण के लिए, आप Microsoft द्वारा सर्व किए गए किसी भी विज्ञापन को हटाने के लिए Microsoft 365 मूलभूत, Personal या Family सदस्यता खरीद सकते हैं. अधिक जानने के लिए, microsoft.com/outlook-for-windows पर जाएँ",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 सदस्यता आवश्यक है",
  "idNativeHostStoreTitle": "Windows के लिए Outlook",
  "idSearchSynonymMail": "ईमेल",
  "idSearchSynonymCalendar": "कैलेंडर",
  "idSearchSynonymEmail": "ईमेल"
}